[
null,
{"id":1,"members":[{"enemyId":1,"x":408,"y":436,"hidden":false}],"name":"スライム","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":2,"members":[{"enemyId":2,"x":408,"y":436,"hidden":false}],"name":"ホーネット","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":3,"members":[{"enemyId":2,"x":337,"y":436,"hidden":false},{"enemyId":1,"x":463,"y":436,"hidden":false}],"name":"ホーネット, スライム","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":4,"members":[{"enemyId":5,"x":408,"y":436,"hidden":false}],"name":"スパイダー","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":5,"members":[{"enemyId":4,"x":408,"y":436,"hidden":false}],"name":"キラーラット","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":6,"members":[{"enemyId":4,"x":351,"y":436,"hidden":false},{"enemyId":4,"x":466,"y":436,"hidden":false}],"name":"キラーラット*2","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":7,"members":[],"name":"","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":8,"members":[{"enemyId":5,"x":328,"y":436,"hidden":false},{"enemyId":5,"x":488,"y":436,"hidden":false}],"name":"スパイダー*2","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":9,"members":[{"enemyId":4,"x":271,"y":436,"hidden":false},{"enemyId":5,"x":408,"y":436,"hidden":false},{"enemyId":4,"x":546,"y":436,"hidden":false}],"name":"キラーラット*2, スパイダー","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":10,"members":[],"name":"=====","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":11,"members":[{"enemyId":13,"x":408,"y":436,"hidden":false}],"name":"オーガ","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":12,"members":[{"enemyId":14,"x":408,"y":436,"hidden":false}],"name":"ベヒモス","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":0,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":13,"members":[{"enemyId":15,"x":408,"y":437,"hidden":false}],"name":"キマイラ","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":14,"members":[{"enemyId":16,"x":408,"y":436,"hidden":false}],"name":"デーモン","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":15,"members":[],"name":"","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":16,"members":[],"name":"","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":17,"members":[],"name":"","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":18,"members":[{"enemyId":12,"x":408,"y":436,"hidden":false}],"name":"スパイダー自動戦闘","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":19,"members":[{"enemyId":11,"x":408,"y":436,"hidden":false}],"name":"ミミック","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":20,"members":[],"name":"=====","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":21,"members":[],"name":"","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":22,"members":[{"enemyId":2,"x":353,"y":436,"hidden":false},{"enemyId":2,"x":463,"y":436,"hidden":false}],"name":"ホーネット*2","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":23,"members":[],"name":"","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":24,"members":[],"name":"","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":25,"members":[{"enemyId":4,"x":293,"y":436,"hidden":false},{"enemyId":4,"x":408,"y":436,"hidden":false},{"enemyId":4,"x":523,"y":436,"hidden":false}],"name":"キラーラット*3","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":26,"members":[],"name":"","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":27,"members":[{"enemyId":5,"x":248,"y":436,"hidden":false},{"enemyId":5,"x":408,"y":436,"hidden":false},{"enemyId":5,"x":568,"y":436,"hidden":false}],"name":"スパイダー*3","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":28,"members":[{"enemyId":7,"x":332,"y":436,"hidden":false},{"enemyId":7,"x":485,"y":436,"hidden":false}],"name":"スネイク*2","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":29,"members":[{"enemyId":6,"x":408,"y":436,"hidden":false}],"name":"バット","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":30,"members":[{"enemyId":9,"x":285,"y":436,"hidden":false},{"enemyId":9,"x":408,"y":436,"hidden":false},{"enemyId":9,"x":531,"y":436,"hidden":false}],"name":"毒サソリ*3","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":31,"members":[],"name":"","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":32,"members":[],"name":"","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":33,"members":[{"enemyId":36,"x":408,"y":436,"hidden":false}],"name":"コカトリス","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":34,"members":[{"enemyId":34,"x":408,"y":436,"hidden":false}],"name":"マッドスライム","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":35,"members":[{"enemyId":34,"x":347,"y":436,"hidden":false},{"enemyId":9,"x":480,"y":436,"hidden":false}],"name":"マッドスライム, 毒サソリ","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":36,"members":[{"enemyId":39,"x":408,"y":436,"hidden":false}],"name":"デザートバッド","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":37,"members":[{"enemyId":7,"x":264,"y":436,"hidden":false},{"enemyId":6,"x":413,"y":436,"hidden":false},{"enemyId":6,"x":557,"y":436,"hidden":false}],"name":"スネイク, バット*2","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":38,"members":[{"enemyId":39,"x":264,"y":436,"hidden":false},{"enemyId":39,"x":408,"y":436,"hidden":false},{"enemyId":39,"x":552,"y":436,"hidden":false}],"name":"デザートバッド*3","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":39,"members":[{"enemyId":7,"x":260,"y":436,"hidden":false},{"enemyId":7,"x":413,"y":436,"hidden":false},{"enemyId":36,"x":561,"y":436,"hidden":false}],"name":"スネイク*2, コカトリス","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":40,"members":[{"enemyId":34,"x":265,"y":436,"hidden":false},{"enemyId":34,"x":408,"y":436,"hidden":false},{"enemyId":34,"x":551,"y":436,"hidden":false}],"name":"マッドスライム*3","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":41,"members":[{"enemyId":9,"x":267,"y":436,"hidden":false},{"enemyId":9,"x":390,"y":436,"hidden":false},{"enemyId":5,"x":531,"y":436,"hidden":false}],"name":"毒サソリ*2, スパイダー","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":42,"members":[{"enemyId":41,"x":408,"y":436,"hidden":false}],"name":"火蜂","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":43,"members":[{"enemyId":42,"x":293,"y":436,"hidden":false},{"enemyId":42,"x":408,"y":436,"hidden":false},{"enemyId":42,"x":523,"y":436,"hidden":false}],"name":"ミュータントラット*3","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":44,"members":[{"enemyId":33,"x":408,"y":436,"hidden":false}],"name":"ポイズンスライム","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":45,"members":[{"enemyId":33,"x":337,"y":436,"hidden":false},{"enemyId":33,"x":480,"y":436,"hidden":false}],"name":"ポイズンスライム*2","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":46,"members":[{"enemyId":23,"x":408,"y":436,"hidden":false}],"name":"ワーウルフ","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":47,"members":[{"enemyId":37,"x":408,"y":436,"hidden":false}],"name":"バーンドバード","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":48,"members":[{"enemyId":23,"x":337,"y":436,"hidden":false},{"enemyId":37,"x":517,"y":436,"hidden":false}],"name":"ワーウルフ, バーンドバード","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":49,"members":[{"enemyId":41,"x":282,"y":436,"hidden":false},{"enemyId":41,"x":392,"y":436,"hidden":false},{"enemyId":37,"x":518,"y":436,"hidden":false}],"name":"火蜂*2, バーンドバード","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":50,"members":[{"enemyId":23,"x":300,"y":436,"hidden":false},{"enemyId":23,"x":517,"y":436,"hidden":false}],"name":"ワーウルフ*2","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":51,"members":[{"enemyId":37,"x":279,"y":436,"hidden":false},{"enemyId":42,"x":408,"y":436,"hidden":false},{"enemyId":37,"x":537,"y":436,"hidden":false}],"name":"バーンドバード*2, ミュータントラット","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":52,"members":[{"enemyId":43,"x":328,"y":436,"hidden":false},{"enemyId":43,"x":488,"y":436,"hidden":false}],"name":"鬼蜘蛛*2","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":53,"members":[{"enemyId":33,"x":351,"y":436,"hidden":false},{"enemyId":42,"x":480,"y":436,"hidden":false}],"name":"ポイズンスライム, ミュータントラット","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":54,"members":[{"enemyId":42,"x":293,"y":436,"hidden":false},{"enemyId":42,"x":408,"y":436,"hidden":false},{"enemyId":42,"x":523,"y":436,"hidden":false}],"name":"ミュータントラット*3","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":55,"members":[{"enemyId":42,"x":257,"y":436,"hidden":false},{"enemyId":33,"x":386,"y":436,"hidden":false},{"enemyId":43,"x":537,"y":436,"hidden":false}],"name":"ミュータントラット, ポイズンスライム, 鬼蜘蛛","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":56,"members":[{"enemyId":45,"x":408,"y":436,"hidden":false}],"name":"極彩アナコンダ","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":57,"members":[{"enemyId":45,"x":300,"y":436,"hidden":false},{"enemyId":44,"x":485,"y":436,"hidden":false}],"name":"極彩アナコンダ, マスターウルフ","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":58,"members":[{"enemyId":44,"x":408,"y":436,"hidden":false}],"name":"マスターウルフ","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":59,"members":[{"enemyId":44,"x":300,"y":436,"hidden":false},{"enemyId":44,"x":517,"y":436,"hidden":false}],"name":"マスターウルフ*2","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":60,"members":[{"enemyId":26,"x":408,"y":436,"hidden":false}],"name":"ウィルオウィスプ","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":61,"members":[{"enemyId":40,"x":336,"y":436,"hidden":false},{"enemyId":40,"x":480,"y":436,"hidden":false}],"name":"ニュクテリスロード*2","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":62,"members":[{"enemyId":35,"x":408,"y":436,"hidden":false}],"name":"ジャッジメントスライム","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":63,"members":[{"enemyId":8,"x":336,"y":436,"hidden":false},{"enemyId":40,"x":476,"y":436,"hidden":false}],"name":"インプ, ニュクテリスロード","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":64,"members":[{"enemyId":40,"x":223,"y":436,"hidden":false},{"enemyId":40,"x":367,"y":436,"hidden":false},{"enemyId":25,"x":552,"y":436,"hidden":false}],"name":"ニュクテリスロード*2, ゴースト","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":65,"members":[{"enemyId":46,"x":408,"y":384,"hidden":false}],"name":"ケイブドラゴン","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":66,"members":[{"enemyId":8,"x":268,"y":436,"hidden":false},{"enemyId":40,"x":408,"y":436,"hidden":false},{"enemyId":8,"x":548,"y":436,"hidden":false}],"name":"インプ*2, ニュクテリスロード","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":67,"members":[{"enemyId":40,"x":264,"y":436,"hidden":false},{"enemyId":40,"x":408,"y":436,"hidden":false},{"enemyId":40,"x":552,"y":436,"hidden":false}],"name":"ニュクテリスロード*3","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":68,"members":[{"enemyId":44,"x":228,"y":436,"hidden":false},{"enemyId":38,"x":408,"y":436,"hidden":false},{"enemyId":44,"x":588,"y":436,"hidden":false}],"name":"マスターウルフ*2, コカトリキック","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":69,"members":[{"enemyId":38,"x":337,"y":436,"hidden":false},{"enemyId":38,"x":480,"y":436,"hidden":false}],"name":"コカトリキック*2","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":70,"members":[{"enemyId":46,"x":268,"y":400,"hidden":false},{"enemyId":46,"x":548,"y":400,"hidden":false}],"name":"ケイブドラゴン*2","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":71,"members":[{"enemyId":45,"x":255,"y":436,"hidden":false},{"enemyId":45,"x":408,"y":436,"hidden":false},{"enemyId":45,"x":561,"y":436,"hidden":false}],"name":"極彩アナコンダ*3","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":72,"members":[{"enemyId":25,"x":340,"y":436,"hidden":false},{"enemyId":26,"x":534,"y":367,"hidden":false}],"name":"ゴースト, ウィルオウィスプ","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":73,"members":[],"name":"","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":74,"members":[{"enemyId":38,"x":408,"y":436,"hidden":false}],"name":"コカトリキック","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":75,"members":[{"enemyId":8,"x":226,"y":436,"hidden":false},{"enemyId":26,"x":363,"y":436,"hidden":false},{"enemyId":25,"x":545,"y":436,"hidden":false}],"name":"インプ, ウィルオウィスプ, ゴースト","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":76,"members":[{"enemyId":8,"x":340,"y":436,"hidden":false},{"enemyId":8,"x":476,"y":436,"hidden":false}],"name":"インプ*2","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":77,"members":[{"enemyId":41,"x":245,"y":436,"hidden":false},{"enemyId":23,"x":408,"y":436,"hidden":false},{"enemyId":41,"x":572,"y":436,"hidden":false}],"name":"火蜂*2, ワーウルフ","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":78,"members":[{"enemyId":8,"x":191,"y":436,"hidden":false},{"enemyId":44,"x":368,"y":436,"hidden":false},{"enemyId":44,"x":585,"y":436,"hidden":false}],"name":"インプ, マスターウルフ*2","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":79,"members":[{"enemyId":7,"x":255,"y":436,"hidden":false},{"enemyId":7,"x":408,"y":436,"hidden":false},{"enemyId":7,"x":561,"y":436,"hidden":false}],"name":"スネイク*3","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":80,"members":[{"enemyId":23,"x":220,"y":436,"hidden":false},{"enemyId":43,"x":408,"y":436,"hidden":false},{"enemyId":23,"x":597,"y":436,"hidden":false}],"name":"ワーウルフ*2, 鬼蜘蛛","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":81,"members":[{"enemyId":9,"x":275,"y":436,"hidden":false},{"enemyId":39,"x":408,"y":436,"hidden":false},{"enemyId":9,"x":542,"y":436,"hidden":false}],"name":"毒サソリ*2, デザートバッド","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":82,"members":[],"name":"","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":83,"members":[],"name":"","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":84,"members":[],"name":"","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":85,"members":[],"name":"","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":86,"members":[],"name":"","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":87,"members":[{"enemyId":6,"x":336,"y":436,"hidden":false},{"enemyId":6,"x":480,"y":436,"hidden":false}],"name":"バット*2","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":88,"members":[{"enemyId":3,"x":324,"y":436,"hidden":false},{"enemyId":3,"x":492,"y":436,"hidden":false}],"name":"デビルプラント*2","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":89,"members":[{"enemyId":3,"x":298,"y":436,"hidden":false},{"enemyId":2,"x":437,"y":436,"hidden":false},{"enemyId":2,"x":547,"y":436,"hidden":false}],"name":"ホーネット*2　デビルプラント","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":90,"members":[{"enemyId":12,"x":408,"y":436,"hidden":false}],"name":"オーク","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":1,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":91,"members":[],"name":"","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":92,"members":[{"enemyId":1,"x":337,"y":436,"hidden":false},{"enemyId":1,"x":480,"y":436,"hidden":false}],"name":"スライム*2","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":93,"members":[{"enemyId":7,"x":408,"y":436,"hidden":false}],"name":"スネイク","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":94,"members":[{"enemyId":1,"x":337,"y":436,"hidden":false},{"enemyId":1,"x":480,"y":436,"hidden":false}],"name":"スライム*2","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":95,"members":[{"enemyId":8,"x":272,"y":436,"hidden":false},{"enemyId":8,"x":408,"y":436,"hidden":false},{"enemyId":8,"x":544,"y":436,"hidden":false}],"name":"インプ*3","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":96,"members":[{"enemyId":8,"x":264,"y":436,"hidden":false},{"enemyId":6,"x":404,"y":436,"hidden":false},{"enemyId":6,"x":548,"y":436,"hidden":false}],"name":"インプ, バット*2","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":97,"members":[{"enemyId":5,"x":408,"y":436,"hidden":false}],"name":"スパイダー","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":98,"members":[{"enemyId":36,"x":337,"y":436,"hidden":false},{"enemyId":36,"x":480,"y":436,"hidden":false}],"name":"コカトリス*2","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":99,"members":[{"enemyId":7,"x":264,"y":436,"hidden":false},{"enemyId":6,"x":413,"y":436,"hidden":false},{"enemyId":6,"x":557,"y":436,"hidden":false}],"name":"バット*2　スネイク","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]},
{"id":100,"members":[{"enemyId":9,"x":285,"y":436,"hidden":false},{"enemyId":9,"x":408,"y":436,"hidden":false},{"enemyId":9,"x":531,"y":436,"hidden":false}],"name":"毒サソリ*3","pages":[{"conditions":{"actorHp":50,"actorId":1,"actorValid":false,"enemyHp":50,"enemyIndex":0,"enemyValid":false,"switchId":1,"switchValid":false,"turnA":0,"turnB":0,"turnEnding":false,"turnValid":false},"list":[{"code":0,"indent":0,"parameters":[]}],"span":0}]}
]